<template>
  <div id="app" class="greenStyle">
    <router-view> </router-view>
  </div>
</template>
<script>
export default {
  name: "App",
  data() {
    return {};
  },
  mounted() {},
};
</script>

<style lang="less"></style>
